{
	"GUID": "deadbeef-8086-0000-0000-000000000265",
	"Name": "H.265 Rigaya Intel Quick Sync [Direct]",
	"Version": "7.86",
	"X64": true,
	"TestRequired": true,
	"Format": [
		"mp4",
		"mkv",
		"m2ts",	
		"ts"
	],
	"Author": {
		"Developer": "rigaya",
		"URL": "https://github.com/rigaya"
	},
	"Update": {
		"VersionURL": null,
		"DownloadURL": null
	},
	"Video": {
		"RawOutput": true,
		"Extension": "h265",
		"Encoder": [
			{
				"BitDepth": 8,
				"Binary": "QSVEncC64"
			},
			{
				"BitDepth": 10,
				"Binary": "QSVEncC64"
			},
		],
		"Chroma": [
			{
				"Value": 420,
				"Command": "--output-csp i420",
			},
			{
				"Value": 422,
				"Command": "--output-csp i422"
			},
			{
				"Value": 444,
				"Command": "--output-csp i444"
			}
		],
		"Preset": [ 
			"fastest",
			"faster",
			"fast",
			"balanced",
			"high",
			"higher",
			"best"
		],
		"PresetDefault": "balanced",
		"Tune": [ 
			"unknown",
			"display_remoting",
			"video_conference",
			"archive",
			"live_streaming",
			"camera_capture",
			"video_surveillance",
			"game_streaming",
			"remote_gaming"
		],
		"TuneDefault": "archive",
		"Args": {
			"Pipe": false,
			"UnPipe": "-c hevc --metadata copy",
			"Y4M": false,
			"Input": "-i",
			"Output": "-o",
			"Preset": "--quality",
			"Tune": "--scenario-info",
			"Resolution": "--output-res {0}x{1}",
			"FrameRate": "--fps",
			"BitDepthIn": null,
			"BitDepthOut": "--output-depth",
			"FrameCount": null,
			"PassFirst": null,
			"PassLast": null,
			"PassNth": null,
			"Command": null
		},
		"Mode": [
			{
				"Name": "Intelligent Constant Quality",
				"Args": "--ssim --icq",
				"MultiPass": false,
				"Prefix": null,
				"Postfix": null,
				"Value": {
					"DecimalPlace": 0,
					"Step": 1,
					"Min": 0,
					"Max": 52,
					"Default": 26
				}
			},
			{
				"Name": "Constant Quantization Parameter",
				"Args": "--ssim --cqp",
				"MultiPass": false,
				"Prefix": null,
				"Postfix": null,
				"Value": {
					"DecimalPlace": 0,
					"Step": 1,
					"Min": 0,
					"Max": 52,
					"Default": 24
				}
			}
		]
	}
}
